/** Shopify CDN: Minification failed

Line 374:21 Unexpected "{"
Line 374:30 Expected ":"
Line 383:8 Expected identifier but found whitespace
Line 383:10 Unexpected "{"
Line 383:19 Expected ":"
Line 383:54 Expected identifier but found "!"
Line 386:7 Expected identifier but found whitespace
Line 386:9 Unexpected "{"
Line 386:18 Expected ":"
Line 386:53 Expected identifier but found "!"
... and 8 more hidden warnings

**/
slideshow-component {
  position: relative;
  display: flex;
  flex-direction: column;
}

@media screen and (max-width: 989px) {
  .no-js slideshow-component .slider {
    padding-bottom: 3rem;
  }
}
slideshow-component.page-fullwidth .slideshow.banner {
  border-radius: 0;
}
slideshow-component .slideshow.banner {
  flex-direction: row;
  flex-wrap: nowrap;
  margin: 0;
  gap: 0;
  border-radius: var(--media-radius);
}

.slideshow__slide {
  padding: 0;
  position: relative;
  display: flex;
  flex-direction: column;
  visibility: visible;
}

@media screen and (max-width: 749px) {
  .slideshow--placeholder.banner--mobile-bottom.banner--adapt_image .slideshow__media,
  .slideshow--placeholder.banner--adapt_image:not(.banner--mobile-bottom) {
    height: 28rem;
  }
}

@media screen and (min-width: 750px) {
  .slideshow--placeholder.banner--adapt_image {
    height: 56rem;
  }
}

.slideshow__text.banner__box {
  display: flex;
  flex-direction: column;
  justify-content: center;
  max-width: 65rem;
}

.slideshow__text > * {
  max-width: 100%;
}

@media screen and (max-width: 749px) {
  slideshow-component.page-width .slideshow__text {
    border-right: var(--text-boxes-border-width) solid rgba(var(--color-foreground), var(--text-boxes-border-opacity));
    border-left: var(--text-boxes-border-width) solid rgba(var(--color-foreground), var(--text-boxes-border-opacity));
  }

  .banner--mobile-bottom .slideshow__text.banner__box {
    max-width: 100%;
  }

  .banner--mobile-bottom .slideshow__text-wrapper {
    flex-grow: 1;
  }

  .banner--mobile-bottom .slideshow__text.banner__box {
    height: 100%;
  }

  .banner--mobile-bottom .slideshow__text .button {
    flex-grow: 0;
  }

  .slideshow__text.slideshow__text-mobile--left {
    align-items: flex-start;
    text-align: left;
  }

  .slideshow__text.slideshow__text-mobile--right {
    align-items: flex-end;
    text-align: right;
  }
}

@media screen and (min-width: 750px) {
  .slideshow__text.slideshow__text--left {
    align-items: flex-start;
    text-align: left;
  }

  .slideshow__text.slideshow__text--right {
    align-items: flex-end;
    text-align: right;
  }
}

.slideshow:not(.banner--mobile-bottom) .slideshow__text-wrapper {
  height: 100%;
}

@media screen and (min-width: 750px) {
  .slideshow__text-wrapper.banner__content {
    height: 100%;
    padding: 4rem;
  }
}

.slideshow__controls--top {
  order: 2;
  z-index: 1;
}

@media screen and (max-width: 749px) {
  .slideshow__controls--border-radius-mobile {
    border-bottom-right-radius: var(--text-boxes-radius);
    border-bottom-left-radius: var(--text-boxes-radius);
  }
}

.spaced-section--full-width:last-child slideshow-component:not(.page-width) .slideshow__controls {
  border-bottom: none;
}

@media screen and (min-width: 750px) {
}

slideshow-component:not(.page-width) .slider-buttons {
  border-right: 0;
  border-left: 0;
}

.slideshow__control-wrapper {
  display: flex;
}

.slideshow__autoplay {
  position: absolute;
  right: 0;
  border-left: none;
  display: flex;
  justify-content: center;
  align-items: center;
}
.slideshow__autoplay.slider-button {
  position: relative;
}
@media screen and (max-width: 749px) {
  slideshow-component.page-width .slideshow__autoplay {
    right: 1.5rem;
  }
}

@media screen and (min-width: 750px) {
  .slideshow__autoplay.slider-button {
    margin-left: 0.6rem;
    padding: 0 0 0 0.6rem;
    border-left: 0.1rem solid;
  }
}

.slideshow__autoplay .icon.icon-play,
.slideshow__autoplay .icon.icon-pause {
  display: block;
  position: absolute;
  opacity: 1;
  transform: scale(1);
  transition: transform 150ms ease, opacity 150ms ease;
  width: 0.8rem;
  height: 1.2rem;
}

.slideshow__autoplay .icon.icon-play {
  height: 1rem;
}

.slideshow__autoplay path {
  fill: rgba(var(--color-foreground), 0.75);
}

.slideshow__autoplay:hover path {
  fill: rgb(var(--color-foreground));
}

@media screen and (forced-colors: active) {
  .slideshow__autoplay path,
  .slideshow__autoplay:hover path {
    fill: CanvasText;
  }
}

.slideshow__autoplay:hover svg {
  transform: scale(1.1);
}

.slideshow__autoplay--paused .icon-pause,
.slideshow__autoplay:not(.slideshow__autoplay--paused) .icon-play {
  visibility: hidden;
  opacity: 0;
  transform: scale(0.8);
}

.slideshow__slide .slideshow__text.banner__box {
  padding: 4rem 2rem;
}

.banner__buttons a.button {
  font-size: calc(var(--font-body-scale) * 1.4rem);
  letter-spacing: 0;
  line-height: calc(1 + .2 / var(--font-body-scale));
  font-weight: var(--font-body-weight-medium);
  min-height: calc(4rem + var(--buttons-border-width)* 2);
  transition: var(--duration-medium) all;
  gap: 20px;
  
}
.button--primary:hover {
  background: transparent;;
  color: rgb(var(--color-secondary-button-text));
} 
.slideshow__text-wrapper .button--secondary:hover {
  background: rgb(var(--color-button-hover));
  color: rgb(var(--color-button-text-hover));
}
@media screen and (max-width: 1440px) {
  .banner__heading.h0 {
    font-size: calc(var(--font-heading-scale)* 4rem);
  }
}
@media screen and (max-width: 1199px) {

  .banner__heading.h0 {
    font-size: calc(var(--font-heading-scale)* 3.4rem);
  }
}
@media screen and (max-width: 989px) {

  .banner__heading.h0 {
    font-size: calc(var(--font-heading-scale)* 3rem);
  }
}
@media screen and (max-width: 749px) {
  .banner__buttons a.button {
    min-height: calc(3rem + var(--buttons-border-width)* 2);
    font-size: calc(var(--font-body-scale)* 1.4rem);
    
  }
  .banner__heading.h0 {
    font-size: calc(var(--font-heading-scale)* 2.4rem);
  }
  .slideshow__text-wrapper .images_main_wrap.grid:last-child{
    margin-bottom: 4rem;
  }
  
}
@media screen and (max-width: 575px) {
  .banner__heading.h0{
    font-size: calc(var(--font-heading-scale)* 2rem) !important;
  }
  .banner__heading.h1,
  .banner__heading.h2
  {
    font-size: calc(var(--font-heading-scale)* 1.8rem) !important;
  }
  .banner__box>*:first-child p{
    font-size: calc(var(--font-body-scale)* 1.4rem);
  }
  
}
.slideshow__text .banner__text img{
  margin: 0;
  border-radius: 0;
}
.subheading_wrap{
  display: flex;
  align-items: center;
  gap: 10px;
  padding: 5px 10px;
  font-weight: var(--font-body-weight-medium);
}

.image__wrap{
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 10px;
}

.images_main_wrap{
  display: flex;
  align-items: center;
  gap: 20px;
}
.images_main_wrap{
  margin-top: 4rem;
}
@media (max-width: 1199px) {
  .slideshow__text-wrapper .slideshow__text .banner__heading{
    display: flex;
    flex-wrap: wrap;
  }
}
.images_main_wrap.grid img{
  border-radius: var(--media-radius);
}
.slideshow__text .banner__heading img{
  border-radius: var(--media-radius);
  border: 1px solid rgba(var(--color-foreground), .1);
}

@media screen and (min-width: 750px){
  .slideshow__text-wrapper.banner__content{
    max-width: 100%;
    padding-left: 4rem;
    padding-right: 4rem;
  }
}

.slideshow .banner__text.rte p{
  font-size: calc(var(--font-body-scale)* 1.4rem);
  font-weight: var(--font-body-weight-medium);
}
@media screen and (max-width: 749px){
  .slideshow .banner__text.rte p{
    font-size: calc(var(--font-body-scale)* 1.4rem);
  }
}

.slideshow .banner__heading.inline-richtext{
  font-weight: var(--font-heading-weight-semibold);
}
@media screen and (min-width: 1200px){
  .slideshow .banner__box>*+* {
    margin-top: 2rem;
  }
}

@media screen and (max-width: 749px) {
  .slideshow.banner--adapt_image.banner--mobile-bottom .banner__media{
    height: auto;
  }
  .slideshow__media.media>*:not(.zoom):not(.deferred-media__poster-button){
    position: relative;
  }
  .slideshow.banner--mobile-bottom:not(.banner--stacked) .banner__content{
  
    padding: 0;
  }
}
@media screen and (min-width: 750px) {
  .slideshow .banner--adapt_image.banner--mobile-bottom .banner__media{
    height: 100%;
  }
 
}
.slideshow-section--{{ section.id }} .page-fullwidth1{
  padding: 0 5rem;
}

.slideshow  .slider-counter__link--active.slider-counter__link--numbers,
.slideshow .slider-button,
.slideshow .slider-counter__link--numbers:hover,
.slideshow .slider-counter,
.slideshow .slider-counter__link--numbers{
  color: {{ section.settings.pagenation_foreground }} !important;
}
.slideshow__autoplay path{
  fill: {{ section.settings.pagenation_foreground }} !important;
}
.slider-counter__link--active.slider-counter__link--dots .dot{
  background: {{ section.settings.pagenation_foreground }} !important; 
}
.slider-counter__link--dots .dot,
.slider-counter__link--dots:not(.slider-counter__link--active):hover .dot{
  background:  rgba(var(--color-background), 0.3) !important;
}
.slider-counter__link--active.slider-counter__link--dots .dot {
  border:1px solid {{ section.settings.pagenation_foreground }} !important;
}
@media screen and (max-width: 749px) {
  .banner--mobile-bottom .slideshow__slide .slideshow__text.banner__box{
    padding: 2rem 3rem 4rem;
  }
}
  
@media screen and (max-width: 575px) {
  .banner--mobile-bottom .slideshow__slide .slideshow__text.banner__box{
    padding: 2rem 1.5rem 4rem;
  }
}

.slider-counter__link--active.button{
  padding: 0 2rem;
}
.slideshow__controls .slider-counter.slider-counter--numbers .slideshow__control-wrapper{
  padding: 0 1rem;
}
@media screen and (max-width: 989px) {
  .slideshow__text-wrapper.banner__content{
    padding: 4rem;
  }
}
@media screen and (max-width: 749px) {
  .slideshow__text-wrapper.banner__content{
    padding: 2rem;
  }
}
@media screen and (max-width: 575px) {
  .slideshow__text-wrapper.banner__content{
    padding: 1.5rem;
  }
}
.slideshow__media.banner__media.media{
  media-radius: var(--media-radius);
}
.slideshow__media.banner__media.media img{
  border-radius: var(--media-radius);
}
slideshow-component .slideshow.banner.banner--mobile-bottom .slideshow__media.banner__media.media img{
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}